<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>

<section class="contenedor">
    <div class="first-container border-bottom">
        <div class="flex">
            <img src="img/2.jpg" width="500" height="280" alt="">
            <div class="new">
                <h1>Europe´s biggest blocs lose grip on power</h1>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laborum assumenda quibusdam eos nostrum, perferendis ducimus exercitationem reiciendis alias quisquam.
                Facere, minus. Molestiae explicabo error distinctio nostrum blanditiis quas corporis. Iusto.</p>
            </div>
        </div>
        <ul class="first-list flex">
            <li>What are the clear trends from EU Elections</li>
            <li>What are the clear trends from EU Elections</li>
            <li>What are the clear trends from EU Elections</li>
        </ul>
    </div>
</section>

<section class="contenedor">
    <ul class="second-list">
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
        <li class="flex">
            <img src="img/1.jpg" width="150" alt="">
            <div class="title-date-country">
            <h2>Katya Adler: What are the clear trends?</h2>
            <span>10h Europe</span>
            </div>
        </li>
    </ul>
</section>

<section class="contenedor">
    <div class="flex border-bottom last-container">
        <div>
            <img src="img/3.jpg" width="270" alt="">
            <h2>Myanmar massacre soldiers 'released early</h2>
        </div>
        <div>
            <img src="img/3.jpg" width="270" alt="">
            <h2>Myanmar massacre soldiers 'released early</h2>
        </div>
        <div>
            <img src="img/3.jpg" width="270" alt="">
            <h2>Myanmar massacre soldiers 'released early</h2>
        </div>
    </div>
</section>

<section class="contenedor">
    <div class="flex mini-container">
        <div>
            <h2>Homeless woman killing horrifies Australia</h2>
            <span><i class="far fa-clock"></i>11h Australia</span>
        </div>
        <div>
            <h2>Homeless woman killing horrifies Australia</h2>
            <span><i class="far fa-clock"></i>11h Australia</span>
        </div>
    </div>
</section>

<footer class="contenedor">
    <div>
        <div class="flex footer-title">
            <h1>Features and Analysis</h1>
            <div class="long-border"></div>
        </div>
        <div class="flex related-articles">
            <div>
                <img src="img/4.jpg" width="270" alt="">
                <h2>The actor behind Hollywood´s monsters</h2>
                <span><i class="far fa-clock"></i> Entertaiment & Arts</span>
            </div>
            <div>
                <img src="img/4.jpg" width="270" alt="">
                <h2>The actor behind Hollywood´s monsters</h2>
                <span><i class="far fa-clock"></i> Entertaiment & Arts</span>
            </div>
            <div>
                <img src="img/4.jpg" width="270" alt="">
                <h2>The actor behind Hollywood´s monsters</h2>
                <span><i class="far fa-clock"></i> Entertaiment & Arts</span>
            </div>
        </div>
    </div>
</footer>

</body>
</html>